#!/usr/bin/make -f

export PYBUILD_NAME=wikipedia
# This is necessary in order to properly run the tests, as they
# are not normally installed in the build directory
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_ARGS=tests/ '*test.py'

%:
	dh $@ --with python3 --buildsystem=pybuild
